@font-face {
  font-family: 'icons';
  src:  url('../icons/icons.eot?ez7vcn');
  src:  url('../icons/icons.eot?ez7vcn#iefix') format('embedded-opentype'),
  url('../icons/icons.ttf?ez7vcn') format('truetype'),
  url('../icons/icons.woff?ez7vcn') format('woff'),
  url('../icons/icons.svg?ez7vcn#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-left-arrow:before {
  content: "\e901";
  color: #014751;
  font-size: 17px;
  font-weight: 800;

}
.icon-menu:before {
  content: "\e902";
  font-size: 24px;
  color: #014751;
}
.icon-location:before {
  content: "\e90a";
  color: #014751;
  margin-right: 5px;
}
.icon-home:before {
  content: "\e900";
  color: #D7E3E6;
  font-size: 24px;
}
.icon-search:before {
  content: "\e903";
  color: #D7E3E6;
  font-size: 22px;
}
.icon-phone:before {
  content: "\e942";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-telegram:before {
  content: "\ea95";
}
